html, body, form
{
    height: 100%;
}

body, input, label, td, th, div, span, textarea, a, button, select, legend 
{
    font-family: "Open Sans", "Segoe UI","Arial","Sans Serif";
}

a {color:#1733ce;text-decoration:none;}
p {margin:1em 0 1em;}
.fbo-less-margin {margin:0.5em 0 0.5em;}

fieldset
{
    /*fix for chrome*/
    min-width: 100%;
}

.bb-header 
{
	display: flex;
	align-items: center;
    background-color:white;
    color:#5d5d5d;
}
.bb-header a {color:#619dff}
.bb-header > div
{
    padding-left:12px;
    padding-right:12px;
    padding-top:4px;
    margin: 0 auto;
    width: 1000px;
}

/*We need z-index and special position in case when there is a custom header image with long width*/
.bb-header .right
{
    padding-top:7px;
    z-index: 1;
    position: relative;
}
.bb-header .left
{
   position: relative;
}
/*.bb-header .left
{
   position: absolute;
   top: 0px;
}*/

.bb-header-dark span
{
    color: white;
}
 
/*label.bb-control-label {font-weight:bold;margin-right:9px}
input.bb-button, button.bb-button, .jqibuttons button {background:url(../images/grey-grad.png)}
input.bb-button:hover, button.bb-button:hover, .jqibuttons button:hover {background-image:url('../images/grey-grad-hover.png')} */

/*.bb-header2
{
    padding: 5px 82px;
    height:22px;position:relative;color:white;
	background: #3c6482;
	background: -moz-linear-gradient(top,  #3c6482 0%, #15324e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c6482), color-stop(100%,#15324e));
	background: -webkit-linear-gradient(top,  #3c6482 0%,#15324e 100%);
	background: -o-linear-gradient(top,  #3c6482 0%,#15324e 100%);
	background: -ms-linear-gradient(top,  #3c6482 0%,#15324e 100%);
	background: linear-gradient(top,  #3c6482 0%,#15324e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c6482', endColorstr='#15324e',GradientType=0 );
}*/

.bb-header2
{
    padding: 0px;
    height:33px;
    position:relative;
    color:white;
    background-color:#969696;
}

.bb-container
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -47px;
}

.bb-footer { height: 26px; }
.bb-push { height: 47px; }

.bb-footer {width:1000px;overflow:hidden;margin:0px auto;padding-top:10px;padding-bottom:10px;}
.bb-footer div:nth-child(1) {float:left;width:50%}
.bb-footer div:nth-child(2) {float:right}
.bb-footer div:nth-child(2) a, .bb-footer div:nth-child(1) span {color:#808080;line-height:26px;}
.bb-footer div:nth-child(2) a {margin-left:10px;border-left:#d0d0d0 1px solid;padding-left:10px}
.bb-footer div:nth-child(2) a:first-child {border:0px}

.bb-footer-container {clear:both;border-top:#d0d0d0 1px solid;}

.bb-no-bottom-padding { padding-bottom: 0px !important; }






/*--- Tabs --- */
.fbo-main-tabs,
.fbo-page-tabs,
.fbo-dlg-tabs,
.fbo-edtobj-tabs
{
    overflow: auto;
    list-style:none;
}

.fbo-main-tabs li,
.fbo-page-tabs li,
.fbo-dlg-tabs li,
.fbo-edtobj-tabs li
{
	float: left;
	margin-right: 5px;
    height: 33px;
    min-width: 80px;
    padding: 0 10px;
}

.fbo-main-tabs li:hover,
.fbo-page-tabs li:hover
{
    background-color:rgba(0,0,0,0.1)
}

.fbo-main-tabs li.seltab,
.fbo-page-tabs li.seltab,
.fbo-dlg-tabs li.seltab,
.fbo-edtobj-tabs li.seltab
{
	overflow: hidden;
}

.fbo-main-tabs li a,
.fbo-page-tabs li a,
.fbo-dlg-tabs li a,
.fbo-edtobj-tabs li a
{
	text-decoration: none;
	display: block;
	color: white;
	font-weight:normal;
	font-size:124%;
	text-align:center;
	line-height:30px;
	border-top: 2px solid transparent;
}

.fbo-main-tabs li.seltab a,
.fbo-page-tabs li.seltab a,
.fbo-dlg-tabs li.seltab a,
.fbo-edtobj-tabs li.seltab a
{
	color: #ffffff;
	border-color:#969696;
}

/* to enable easier keyboard control, show an underline when the user tabs to the link */
.fbo-main-tabs li a:focus,
.fbo-page-tabs li a:focus,
.fbo-dlg-tabs li a:focus,
.fbo-edtobj-tabs li a:focus
{
	text-decoration:underline;
}

.fbo-main-tabs li.seltab a:focus,
.fbo-page-tabs li.seltab a:focus,
.fbo-dlg-tabs li.seltab a:focus,
.fbo-edtobj-tabs li.seltab a:focus
{
	text-decoration:none;
}


/* Changes for page tabs */

.fbo-page-tabs
{
    border: 0px;
    background-color: #bcbcbc;
}

.fbo-page-tabs li.seltab
{
    background-color: #969696;
}

.fbo-page-tabs li 
{
    height:auto;
    font-size:105%;
}

.fbo-page-tabs li a
{
    border: 0px;
    font-size:100%;
}

/* Changes for dialog tabs */

.fbo-dlg-tabs
{
    border:0px;
    display:inline-block;
    background-color: #f4f4f4;
    border: 1px solid #e6e6e6;
}
.fbo-dlg-tabs li 
{
    height:auto;
    font-size:105%;
    margin:0;
    background-color:transparent;
    white-space:nowrap;
}
.fbo-dlg-tabs li:hover
{
    background-color:rgba(219, 191, 226, 0.4);
}
.fbo-dlg-tabs li a 
{
    color: #000000;
    font-size:100%;
    border:0px;
}
.fbo-dlg-tabs li.seltab 
{
    background-color:#dbbfe2;
}
.fbo-dlg-tabs li.seltab a 
{
    color: #000000;
    background-color:transparent
}

/* Changes for object edit tabs */

.fbo-edtobj-tabs
{
    display:inline-block;
    background-color: transparent;
    border: none;
    padding-bottom: 10px;
}
.fbo-edtobj-tabs li 
{
    height:auto;
    font-size:105%;
    margin-right: 6px;
    background-color:transparent;
    white-space:nowrap;
    min-width: 0px;
    padding: 0 3px;
}
.fbo-edtobj-tabs li:hover
{
    background: #d5baff;
    background: -moz-linear-gradient(top,  rgba(0, 0, 0, 0) 86%, #d5baff 86%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(86%,rgba(0, 0, 0, 0)), color-stop(86%,#d5baff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0, 0, 0, 0) 86%, #d5baff 86%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0, 0, 0, 0) 86%,#d5baff 86%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0, 0, 0, 0) 86%,#d5baff 86%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0, 0, 0, 0) 86%,#d5baff 86%); /* W3C */
}
.fbo-edtobj-tabs li a 
{
    color: #000000;
    font-size:100%;
    border:0px;
}
.fbo-edtobj-tabs li.seltab 
{
    background: #8661c2;
    background: -moz-linear-gradient(top,  rgba(0, 0, 0, 0) 86%, #8661c2 86%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(86%,rgba(0, 0, 0, 0)), color-stop(86%,#8661c2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0, 0, 0, 0) 86%, #8661c2 86%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0, 0, 0, 0) 86%,#8661c2 86%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0, 0, 0, 0) 86%,#8661c2 86%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0, 0, 0, 0) 86%,#8661c2 86%); /* W3C */
}
.fbo-edtobj-tabs li.seltab a 
{
    color: #000000;
    background-color:transparent
}

/* Changes for movie edit tabs */

.fbo-movie-edit-tabs
{
    overflow: hidden;
    float:left;
    list-style:none;
    background-color:#d7d7d7;
    display: inline-block;
    width:56px;
    height:100%;
}

.fbo-movie-edit-tabs li
{
	float: left;
	width: 56px;
    height: 52px;
    background-color:transparent;
    white-space:nowrap;
}

.fbo-movie-edit-tabs li.seltab
{
	overflow: hidden;
	background-color:#ededed;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.4);
}

.fbo-movie-edit-tabs li a
{
	text-decoration: none;
	display: block;
	text-align:center;
	line-height:52px;
	color: #2f2f2f;
    border:0px;
}

.fbo-movie-edit-tabs li a:before
{
    font-size:28px;
    margin:0;
}






/*.padder-18 {padding:18px}*/

.ui-widget-overlay {background: #aaaaaa url(../BBWTC/BBWebTemplate.Web/Styles/redmond/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30; filter:Alpha(Opacity=30);}
.ui-dialog .ui-dialog-buttonpane button { float: right; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-dialog-title { margin:  0.1em 0 0.2em; line-height: 1} 
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .55; filter:Alpha(Opacity=55); background-image: none; }

.ui-button
{
    border: none;
    background: #8661c2;
    border-radius: 0px;
    color: white;
}

button.ui-state-focus,
button.ui-state-hover
{
    background: #9571d0;
}

button.ui-state-disabled
{
    background: #e0e0e0;
    /*opacity: 1;*/
    color: #808080;
}

button span.ui-button-text
{
    color: white;
    font-weight: normal;
}

button.ui-state-disabled span.ui-button-text
{
    color: #808080;
}





.fbo-action-button,
button.fbo-action-button.ui-state-focus
{
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    
    background: #f4f4f4;
    background: -moz-linear-gradient(top,  #ffffff 0%, #ececec 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#ececec 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}
.fbo-action-button span.ui-button-text { color: black; }

button.fbo-action-button.ui-state-disabled
{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}
button.fbo-action-button.ui-state-disabled span.ui-button-text { color: #808080; }

button.fbo-action-button.ui-state-hover
{
    background: #f4f4f4;
    background: -moz-linear-gradient(top,  #f9f9f9 0%, #e6e6e6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f9f9f9 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f9f9f9 0%,#e6e6e6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f9f9f9 0%,#e6e6e6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f9f9f9 0%,#e6e6e6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}

button.fbo-action-button.ui-state-active,
button.fbo-action-button.context-menu-active
{
    background: #f4f4f4;
    background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ececec 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

/*.ui-button .ui-icon.fbo-icon-spanner,
.ui-button.ui-state-hover .ui-icon.fbo-icon-spanner {
    background-image: url(../images/FBO-edit-wrench-white.png);
    width: 18px;
    height: 16px;
}*/

.ui-button .ui-icon.fbo-icon-arrow,
.ui-button.ui-state-hover .ui-icon.fbo-icon-arrow {
    background-image: url(../images/menu-arrow.png);
    background-position: center center;
    width: 18px;
    height: 16px;
}

/*.ui-button .ui-icon.fbo-icon-playlist,
.ui-button.ui-state-hover .ui-icon.fbo-icon-playlist {
    background-image: url(../images/FBO-playlist.png);
    background-position: center;
    width: 50px;
    height: 16px;
}*/




/*UI Slider*/

.ui-slider
{
    background: #a9acb1;
    border-radius: 10px;
    display: inline-block;
}

.ui-slider-horizontal
{
    height: 5px;
    margin-left: 9px;
    margin-top: 9px;
}

.ui-slider-vertical
{
    width: 5px;
    margin-left: 8px;
    margin-top: 12px;
}

.ui-slider-range
{
    background: #64bd63;
    border-radius: 10px;
}

.ui-slider-handle
{
    border-radius: 50%;
    width: 21px !important;
    height: 21px !important;
}

.ui-slider-horizontal .ui-slider-handle
{
    margin-top: -4px;
    margin-left: -10px;
}

.ui-slider-vertical .ui-slider-handle
{
    margin-left: -4px;
    margin-bottom: -10px;
}

.ui-slider-handle.ui-state-default
{
    background-color: #ffffff !important;
    border:0;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
}

.ui-slider-handle.ui-state-hover
{
    box-shadow: 0px 1px 2px rgba(0,0,0,0.6);
}





input[type="text"], input[type="email"], input[type="password"], select, textarea {border-color: #c0c0c0;background-color:#f8f8f8}
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, select:focus, textarea:focus {border-color: #909090; background-color:#f8f8f8}
input[type="text"]:disabled, input[type="email"]:disabled, input[type="password"]:disabled, select:disabled, textarea:disabled {background-color:#e8e8e8}
input[type="text"][readonly], input[type="email"][readonly], input[type="password"][readonly], select[readonly], textarea[readonly] {background-color:#e8e8e8;color:#505050}

fieldset 
{
    border: 1px solid #c1c1c1;
    background-color: #f4f4f4;
    padding: 5px;
    margin-top: 0.5em;
    margin-bottom: 0.8em;
}

legend
{
    padding-left: 4px;
    padding-right: 4px;
    background-color: transparent;    
}

.fbo-no-select
{
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
}

.fbo-normal-label,
.fbo-normal-label + label,
.fbo-normal-label a
{
	font-size: 100%;
    font-weight: normal;/*bold;*/
}

.fbo-strong-label,
.fbo-strong-label + label,
.fbo-strong-label a
{
	font-size: 110%;
    font-weight: normal;/*bold;*/
}

.fbo-small-label,
.fbo-small-label+ label,
.fbo-small-label a
{
    font-size: 90%;
    font-weight: normal;/*bold;*/
}

.fbo-smallest-label,
.fbo-smallest-label + label,
.fbo-smallest-label a
{
    font-size: 86%;
    font-weight: normal;/*bold;*/
}

.fbo-big-label,
.fbo-big-label+ label,
.fbo-big-label a
{
    font-size: 140%;
    font-weight: normal;/*bold;*/
}

.fbo-biggest-label,
.fbo-biggest-label+ label,
.fbo-biggest-label a
{
    font-size: 210%;
    font-weight: normal;/*bold;*/
}

.fbo-label-link,
.fbo-label-link + label
{
    color: #8661c2;
}

.fbo-label-expand
{
    cursor: pointer;
}

.fbo-label-expand:hover
{
    text-decoration: underline;
}

.fbo-div-level
{
    padding-left: 22px;
}

ul, ol {margin:0;padding:0;}

.jwvideo {background-color: black !important;}

.fbo-loader
{
    background-image: url(../images/loader-modal.gif);
    background-repeat: no-repeat;
    z-index: 99999999;
}

.fbo-loader-static
{
    display:inline-block;
    width: 50px;
    height: 50px;
    background-image: url(../images/loader.gif);
    background-repeat: no-repeat;
    background-position:center; 
    vertical-align: middle;
}

/*.fbo-toolmenu,
.fbo-teamtoolmenu,
.fbo-subscriptiontoolmenu
.fbo-playlisttoolmenu
{
    display:inline-block;
    width: 24px;
    height: 34px;
    background-image: url(../images/FBO-edit-wrench.png);
    background-position:center; 
    background-repeat: no-repeat;
    vertical-align: middle;
    cursor: pointer;
}*/

.fbo-toolmenu,
.fbo-teamtoolmenu,
.fbo-subscriptiontoolmenu,
.fbo-playlisttoolmenu
{
    display:inline-block;
    width: 34px;
    height: 34px;
    cursor: pointer;
    line-height: 34px;
    font-size: 17pt;
    text-align: center;
    color: #808080;
}

.fbo-toolmenu[disabled],
.fbo-teamtoolmenu[disabled],
.fbo-playlisttoolmenu[disabled],
.fbo-subscriptiontoolmenu[disabled]
{
    opacity: 0.3;
    cursor: default;
}

.fbo-spanpadded
{
    padding-left: 8px;
    padding-right: 8px;
}

.fbo-foldermenu,
.fbo-usermenu,
.fbo-usermenu2,
.fbo-playlistmenu,
.fbo-moviethumb,
.fbo-moviehandler,
.fbo-playlistplay
{
    display:inline-block;
    width: 96px;
    background-position:center;
    background-repeat: no-repeat;
    vertical-align: middle;
    cursor: pointer;
    
    margin-top: 4px;
    margin-bottom: 4px;
}

.fbo-moviethumb,
.fbo-moviehandler
{
    height: 54px;
}

.fbo-foldermenu
{
    margin-right: 10px;
    vertical-align: middle;
    text-align: center;
    font-size: 30pt;
    color: #0078b0;
}

.fbo-playlistmenu 
{
    width: 48px;
    vertical-align: middle;
    text-align: center;
    font-size: 30pt;
    color: #0078b0;
    position: relative;
    top: 2px;
    /*background-image: url(../images/FBO-tree-playlist-large.png);*/
        
    margin-right: 10px;
}

.fbo-moviehandler
{
    width: 7px;
    height: 58px;
    background-image: url(../images/FBO-movie-handler.png);
    
    margin-top: 0;
    margin-bottom: 0;
}

.fbo-usermenu
{
    width: 24px;
    vertical-align: middle;
    text-align: center;
    font-size: 16pt;
    color: #0078b0;
    /*background-image: url(../images/FBO-user-folder.png);*/
    
    margin-top: 0;
    margin-bottom: 0;
}

.fbo-usermenu2
{
    width: 48px;
    vertical-align: middle;
    text-align: center;
    font-size: 16pt;
    color: #0078b0;
    /*background-image: url(../images/FBO-tree-user.png);*/
    cursor: default;
    
    margin-top: 0;
    margin-bottom: 0;
}

.fbo-playlistplay
{
    width: 16px;
    height: 16px;
    background-image: url(../images/FBO-playlist-playbtn.png);
    
    margin-left: 10px;
    margin-right: 10px;
}

.fbo-moviethumb
{
    margin-right: 10px;
    border: 1px solid #d3d3d3;
    text-align: center;
}

.fbo-playlistthumb
{
    display:inline-block;
    position: relative;
    width: 162px;
    height: 54px;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #d3d3d3;
    text-align: center;
    margin: 4px 10px 4px 0px;
    overflow: hidden;
    background-color: #f4f4f4;
}

.fbo-playlistthumb div
{
    width: 96px;
    height: 54px;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    position: absolute;
}

.fbo-playlistthumb span
{
    width: 29px;
    height: 26px;
    margin-left: 10px;
    margin-top: 14px;
    float: left;
    position: absolute;
    background-color: #8661c2;
    font-size: 18px;
    color: White;
    line-height: 26px;
}

.fbo-playlist-prev
{
    display:inline-block;
    width: 30px;
    height: 34px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url(../images/FBO-playlist-prev.png);
}

.fbo-playlist-next
{
    display:inline-block;
    width: 30px;
    height: 34px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url(../images/FBO-playlist-next.png);
}

.fbo-playlist-menu
{
    display:inline-block;
    width: 15px;
    height: 34px;
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url(../images/FBO-playlist-menu.png);
}

.fbo-cursor-all
{
    cursor: all-scroll;
}

.fbo-no-padmargin
{
    padding: 0;
    margin: 0;
}

.fbo-movie-header
{
    height: 45px;
    position: relative;
    background-color: #e0e0e0;
}

.fbo-movie-info
{
    position: relative;
}

.fbo-text-overflow-ellipsis
{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fbo-user-usage
{
    border: 1px solid #848484;
    width:100%;
    height: 15px;
    overflow: hidden;
}

.fbo-user-usage div
{
    width:100%;
    height:100%;
    background-color: #8ad573;
}

.fbo-user-usage-over div {background-color: #ff706f;}
.fbo-user-message {padding: 8px; background-color: #ffcece;}

.fbo-user-menu
{
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
    
    -webkit-user-select: none; /* Chrome/Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
}

.fbo-user-menu-selector
{
	float: right;
    cursor: pointer;
}

.fbo-user-quota
{
	float: left;
	margin-right: 50px;
}

.fbo-movie-under-conversion
{
    background-color: Black !important;
    text-align: center;
    display: table;
}

.fbo-movie-under-conversion p
{
    color: White;
    display: table-cell;
    vertical-align: middle;
}

.fbo-movie-under-conversion p,
.fbo-movie-under-conversion a
{
    font-size: 14pt;
}

.fbo-movie-conversion-note 
{
    padding: 8px;
    background-color: #ffcece;
}

.fbo-screenshot-ctrl
{
    position: absolute;
    display: table;
    width: 80px;
    height: 40px;
    bottom: 10px;
    left: 50%;
    margin-left: -40px;
    z-index: 1;
}

.fbo-screenshot-ctrl:after
{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: Black;
    opacity: .80;
    filter:Alpha(Opacity=80);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.fbo-screenshot-ctrl div
{
    position: relative;
    cursor: default;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    z-index: 2;
}

.fbo-screenshot-ctrl span,
.fbo-screenshot-ctrl a
{
    position: relative;
    cursor: pointer;
    color: #e0e0e0;
    font-size: 18pt;
}

.fbo-screenshot-ctrl span:hover,
.fbo-screenshot-ctrl a:hover
{
    color: White;
}

#screenshot-fs-close-div
{
    position: absolute;
    top: 8px;
    right: 8px;
    color: black;
    font-size: 30px;
    z-index: 1;
}

#screenshot-fs-close-div span
{
    position: absolute;
    cursor: pointer;
    color: #e0e0e0;
    font-size: 24px;
    left: 3px;
    top: 2px;
}

#screenshot-fs-close-div span:hover
{
    color: White;
}

#screenshot-fs-div-overlay
{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: Black;
    opacity: .30;
    filter:Alpha(Opacity=30);
    z-index: 1001;
}

#screenshot-fs-div
{
    display: block;
    position: absolute;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.4);
    z-index: 1002;
}

#screenshot-fs-img
{
    position: absolute;
    width: 100%;
    height: 100%;
}

.fbo-transition-size
{
    -webkit-transition: width 0.4s, height 0.4s, margin 0.4s, opacity 0.4s; /* For Safari 3.1 to 6.0 */
    transition: width 0.4s, height 0.4s, margin 0.4s, opacity 0.4s;
}






/*.fbo-movie-round-border
{
    width: 96px;
    height: 54px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #d3d3d3;
    padding: 4px;
}

.fbo-movie-duration
{
    color: white;
    font-weight: bold;
    background-color: black;
    line-height: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border:1px solid black;
    padding-left: 3px;
    padding-top: 0px;
    padding-bottom: 1px;
    padding-right: 3px;
    opacity:0.75;
    filter:alpha(opacity=75); // For IE8 and earlier
}

.fbo-movie-edit
{
    padding-left: 8px;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-right: 8px;
}*/

#fbo-g-signin2 span
{
    color: White;
}











/* Default movie page style */

.fbo-customization-example
{
    border: 1px solid #bebebe; 
    padding: 20px;
    
    -webkit-box-shadow: 0px 0px 10px #e5e5e5;
       -moz-box-shadow: 0px 0px 10px #e5e5e5;
        -ms-box-shadow: 0px 0px 10px #e5e5e5;
         -o-box-shadow: 0px 0px 10px #e5e5e5;
            box-shadow: 0px 0px 10px #e5e5e5;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

.fbo-default-movie
{
    background-color: #efefef;
}

.fbo-default-header
{
    background-color: #81617a;
    height: 57px;
    overflow: hidden;
}
.fbo-default-movie-font
{
    font-family: "Open Sans";
}
.fbo-default-movie-title
{
    font-size: 21pt;
    font-weight: normal;
    font-style: normal;
    color: #101010;
}
.fbo-default-movie-author
{
    font-size: 9pt;
    font-weight: normal;
    font-style: normal;
    color: #808080;
}
.fbo-default-movie-desc
{
    font-size: 10pt;
    font-weight: normal;
    font-style: normal;
    color: #101010;
}

.fbo-dialog-header {background-color: #b3e8ff; margin-left: -10px; padding: 8px;}
.fbo-dialog-header span {font-size: 12pt;}

.fa-select
{
    font-family: sans-serif, 'FontAwesome';
}

.fbo-side-label {padding: 0 4px; font-size: 90%; opacity: 0.8;}






.fbo-warning-message {padding: 18px 18px 18px 18px; background-color: #d9f3ff;}
.fbo-warning-message > div:nth-child(1) {float: left;}
.fbo-warning-message > div:nth-child(2) {float: right; height: 100%; display:table-cell; vertical-align: middle}
.fbo-warning-message > div:nth-child(2) span {float: right; color: #808080; font-size: 16pt; cursor:pointer;}
.fbo-warning-message > div:nth-child(3) {clear: both;}




/* Hide Disqus Discovery panel */
#dsq-app5 {display:none}




/*Default page*/
.fbo-options-button i {font-size: 14pt; position: relative; top: 1px; margin-right: 5px;}

#fbo-playlist-options {top: 1px;}
#fbo-playlist-options > span {position: relative; top: 1px;}
#fbo-playlist-options > span > i:nth-child(1) {font-size: 14pt;}
#fbo-playlist-options > span > i:nth-child(3) {font-size: 10pt; position: relative; top: -2px}




/* Account page */
#fbo-customization, #fbo-account, #fbo-profile {overflow:hidden;}
#custom, #profile, #account {margin-bottom:50px}

#fbo-subscriber-info {width: 100%; height: 243px; overflow: hidden;}
#fbo-subscriber-info > div:nth-child(1)
{
    width: 290px;
    height: 100%;
    float: right;
    background-color: #dfdfdf;
}
#fbo-subscriber-info > div:nth-child(1) div 
{
    margin-left: 57px;
    margin-top: 33px;
}
#fbo-subscriber-info > div:nth-child(2) 
{
    height: 63px;
    background-color: #f2f2f2;
    overflow: hidden;
    padding-left: 30px;
    padding-top: 6px;
}
#fbo-subscriber-info > div:nth-child(3) 
{
    height: 100%;
    background-color: #ebebeb;
    overflow: hidden;
    padding-left: 30px;
    padding-top: 18px;
}
#fbo-subscriber-info-title {font-size: 18pt;}

.fbo-subscriber-progress
{
    width: 380px;
    height: 38px;
    overflow: hidden;
    background-color: #b1c99f;
    margin-bottom: 12px;
}

.fbo-subscriber-progress div
{
    width:0%;
    height:100%;
    background-color: #5db51c;
}

.fbo-subscriber-progress div span
{
    overflow: visible;
    white-space: nowrap;
    line-height: 38px;
    margin-left: 10px;
    color: White;
    font-size: 14pt;
}

.fbo-subscriber-progress-small
{
    width: 130px;
    height: 20px;
    overflow: hidden;
    background-color: #b1c99f;
    line-height:20px
}

.fbo-subscriber-progress-small div
{
    width:0%;
    height:100%;
    background-color: #5db51c;
}

.fbo-subscriber-progress-small div span
{
    overflow: visible;
    white-space: nowrap;
    margin-left: 10px;
    font-size: 10pt;
}




/* Welcome page */

/*#fbo-welcome-div h1, #fbo-welcome-div h3 {margin:0px;padding:0px}
#fbo-welcome-div a {color:#0d73b3;text-decoration:none;}

#fbo-welcome-div #mainheader {width:100%;height:341px;background:url(../images/headback2.png) repeat-x;}
#fbo-welcome-div #mainheader2 {width:1000px;position:relative;height:341px;margin:0px auto;}
#fbo-welcome-div #mainheader2 h1 {font-size:40pt;position:absolute;top:45px;left:0px;font-weight:300;}
#fbo-welcome-div #mainheader2 h3 {font-size:13pt;position:absolute;top:135px;left:0px;width:380px;font-weight:normal;background-color:transparent;text-transform:none;}
#fbo-welcome-div #mainheader img {position:absolute;right:20px;top:40px}

#fbo-welcome-div #maincontent {width:100%;}
#fbo-welcome-div #content2 {width:600px;overflow:visible;margin: 40px auto 0 auto;}
#fbo-welcome-div #content2 .main1 {float:left;width:280px;font-size:11pt}
#fbo-welcome-div #content2 .main1 a {font-size:11pt}

#fbo-welcome-div #gettrial {width:217px;height:61px;float:right;background:#38a1d9;background: linear-gradient(to bottom, #39a1d9 0%,#2389cc 100%);text-align:center;padding-top:8px;box-shadow:#a0a0a0 0px 3px 6px}
#fbo-welcome-div #gettrial .main2 {font-size:12pt;font-weight:700;color:white;display:block;margin-bottom:5px;margin-top:3px;text-shadow:rgba(0,0,0,0.5) 0px 1px 1px;}
#fbo-welcome-div #gettrial .smaller {font-size:10pt;color:#aee2ff;display:block}
*/